ABIVIEW(1e)

NAME
abiview - Display the trace in an ABI sequencer file

SYNOPSIS

abiview -infile infile -outseq seqout -graph xygraph [-startbase integer] [-endbase integer] -separate boolean [-yticks boolean] [-sequence boolean] [-window integer] [-bases string]

abiview -help

DESCRIPTION

abiview is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Data retrieval:Sequence data,Display" command group(s).

OPTIONS

  Input section

-infile infile

  Output section

-outseq seqout

-graph xygraph

-startbase integer

-endbase integer
    Last sequence base to report or display. If the default is set to zero then the value of this is taken as the maximum number of bases.

-separate boolean
    Default value: N

-yticks boolean
    Default value: N

-sequence boolean
    Default value: Y

-window integer
    Default value: 40

-bases string
    Default value: GATC

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

abiview is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.